MINOVA DEMO - Bug #2008

[Logistic & Service - Project Management] Project Management Tidak Bisa Saving
02/14/2023 03:39 PM - Mega Yunita

Status: Closed Start date: 02/14/2023
Priority: Urgent Due date: 02/24/2023
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Developer,

Mohon bantuannya untuk melakukan perbaikan di menu Project Management, yaitu :
1. Tidak bisa saving saat melakukan create document :

- Activity Detalil

- Resource

- Timesheet

- Cost

2. Menampilkan Lookup Create Ref dan memperbaiki proses saving data saat melakukan create ref.

Port : http://demo.minovais.com:61124/

Server : 45.251.75.66

DB : MinovaES_Demo

Menu : Logistic & Service > Project Management

Semoga dapat dimengerti

Terima kasih
http://demo.minovais.com:61124/

History

#1 - 02/21/2023 09:15 AM - Kezia Pawitra Yulianti
- Due date changed from 02/20/2023 to 02/24/2023
- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 02/21/2023 05:06 PM - Fiona Avangeline Jonathan

- File Setting-an tambahan Project Document.xlsx added

Penambahan setting an

#3 - 02/21/2023 08:23 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

sudah bisa save
Silahkan di dokumentasikan setingan yang telah dilakukan terhadap table di database terkait

#4 - 02/22/2023 11:34 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Done, terima kasih.
